import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::AppStream::ImageBuilder</code> resource creates an image builder for Amazon AppStream 2.0. An image builder is a virtual machine that is used to create an image.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-appstream-imagebuilder.html">the AWS Docs</a>
*/
export function imageBuilder(imageBuilderProps) {
    return new AwsResource('AWS::AppStream::ImageBuilder', imageBuilderProps, { StreamingUrl: 'StreamingUrl' });
}
